@import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700&display=swap');
body {
    color: #E9EAED;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    /*background-color: red !important;*/
}


* {
    margin: 0;
    padding: 0;
}

section {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /*height: 100vh;*/
}

.menu {
    padding-top: 80px;
    width: 10%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
   
}

.logo {
    display: inline-block;
    text-align: center;
    width: 100px;
}

.logo img {
    width: 100%;
}

ul {
    margin-top: 84px;
    height: 40vh;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: space-around;
    -ms-align-items: center;
    align-items: center;
    list-style: none;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #000;
}

.menu-item__link {
    color: #333;
    transition-duration: .3s;
    height: 30px;
    font-family: Poppins,sans-serif;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: .5px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
}

.menu-item__link:hover {
   color: #e4be78; 
}


.parent {
    position: relative;
    width: 100%;
    height: 100%;
}

.header {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

h1 {
    font-weight: 700;
    font-size: 56px;
    line-height: 74px;
    color: #333;
}

.btn {
    /*margin-top: 60px;
    display: inline-block;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    padding: 14px 35px;
    background: #e4be78;
    color: #fff;
    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: .4px;
    border: 0;
    transition-duration: .3s;*/
}

.btn:hover {
    /*background-color: #d2a517;*/
}

.content {
    margin-left: 90px;
}
















